Package org.jmock.builder

# Interface StubBuilder

All Superinterfaces:
  `IdentityBuilder`

All Known Subinterfaces:
  `ArgumentsMatchBuilder`, `MatchBuilder`, `NameMatchBuilder`

All Known Implementing Classes:
  `InvocationMockerBuilder`

public interface StubBuilder extends IdentityBuilder

Since:
  1.0

## Method Summary

Modifier and Type
Method
Description
`IdentityBuilder`
`isVoid()`
`IdentityBuilder`
`will(Stub stubAction)`

### Methods inherited from interface org.jmock.builder.IdentityBuilder

`id`

## Method Details

### will

IdentityBuilder will(Stub stubAction)

### isVoid

IdentityBuilder isVoid()